Magick++ 6.9.6

Public Member Functions | List of all members
Magick::pixelColorImage Class Reference

`#include <STL.h>`

## Public Member Functions
| pixelColorImage (const ::ssize_t x_, const ::ssize_t y_, const Color &color_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1662 of file STL.h.

## Constructor & Destructor Documentation

Magick::pixelColorImage::pixelColorImage | ( | const ::ssize_t | x_,
|  | const ::ssize_t | y_,
|  | const Color & | color_
| ) |  |

Definition at line 1530 of file STL.cpp.

## Member Function Documentation

void Magick::pixelColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1537 of file STL.cpp.

References Magick::Image::pixelColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp